features:
  node_user_picture: 1
  comment_user_picture: 1
  comment_user_verification: 1
  favicon: 1
logo:
  use_default: 0
  path: 'public://static/logo.png'
favicon:
  use_default: 0
  path: 'public://static/favicon.ico'
  mimetype: image/vnd.microsoft.icon
tracking_code: ''
custom_css: ''
header_layout: layout1
header_class: ''
topbar_class: ''
footer_background_image: {  }
footer_class: ''
footer_copyright_message: 'Copyright 2020 © RBAG Musik e.V.<br/>Design von Carole Kaufmann, Programmiert von Philipp Verpoort'
footer_bottom_right: "<ul class=\"footer-social-icons round\">\r\n    <li><a href=\"\"><i class=\"fa fa-facebook\"></i></a></li>\r\n    <li><a href=\"https://www.instagram.com/Music_and_AL/\"><i class=\"fa fa-instagram\"></i></a></li>\r\n    <li><a href=\"https://www.youtube.com/channel/UCdF9ITwYBB2rN2pkgxzoy8g\"><i class=\"fa fa-youtube\"></i></a></li>\r\n</ul>"
portfolio_style: 2cols
portfolio_header_layout: layout1
portfolio_header_class: ''
portfolio_topbar_class: ''
portfolio_page_title_style: image_white
portfolio_page_title_bgimage: {  }
portfolio_slogan: ''
blog_layout: grid
blog_header_layout: layout1
blog_header_class: ''
blog_topbar_class: ''
blog_page_title_style: image_white
blog_page_title_bgimage: {  }
blog_slogan: ''
shop_layout: fullwidth
shop_header_layout: layout1
shop_header_class: ''
shop_topbar_class: ''
shop_page_title_style: image_white
shop_page_title_bgimage: {  }
shop_slogan: ''
product_style: fullwidth
page_header_layout: layout1
page_header_class: ''
page_topbar_class: ''
system_page_title_bgimage: {  }
page_title_class: ''
contact_google_map_api: ''
contact_geo_latitude: ''
contact_geo_longitude: ''
contact_geolocation_icon: {  }
contact_map_zoom: ''
